[
["bluejug", "Синий кувшин"],
["bluejug_dscr1", "В кувшине, подаренном Флорой, плещется какая-то жидкость.\nНе те ли это всерастворяющие «жидкости», которые она с такой гордостью упоминала? Всё равно запаха нет."],

["globe", "Металлический глобус"],
["globe_dscr1", "Этот старый глобус сделан из тонких металлических полос, уложенных вдоль параллелей и меридианов.\nОн холодный на ощупь и слегка заржавел."],
["globe_cmb_rodent1", "Грызун перескакивает с трубки на глобус и, побегав несколько раз с одного полюса на другой, усаживается в центре."],
["globe_cmb_rodent2", "К сожалению, трубка при этом падает и разлетается на осколки... слишком мелкие, чтобы найти хоть один."],

["rodent", "Чёрный грызун"],
["rodent_dscr1", "Мелкий грызун обитает внутри стеклянной трубки, шныряя туда-сюда.\nВремя от времени он пищит."],
["rodent_dscr2", "Он чёрный-чёрный, и наверняка сделается невидимым в темноте. И агрессивным, может быть."],
["rodent_cmb_vase", "Грызун не хочет покидать свою удобную стеклянную трубку и идти в древнюю, рассыпающуюся вазу."],

["rodentinglobe", "Грызун в глобусе"],
["rodentinglobe_dscr1", "Чёрный грызун теперь сидит внутри глобуса, вцепившись в ржавый металл, и больше не пищит."],

["rodentinglobe_cmb_bluejug_dscr1", "Как только жидкое вещество из кувшина (прозрачное почти как воздух) покрывает глобус, он растекается в серый плоский кусок бумаги с рисунком глобуса. Грызун становится частью рисунка... он не пищит и не движется."],

["rodglbpaint", "Рисунок глобуса с грызуном"],
["rodglbpaint_dscr1", "Рисунок металлического глобуса с чёрным грызуном внутри, раньше это был металлический глобус с чёрным грызуном внутри."],

["stonehead", "Каменная голова"],
["stonehead_dscr1", "Столетия тому назад каменная голова могла иметь глаза. Теперь их нет."],

["vase", "Древняя ваза"],
["vase_dscr1", "Иероглифы покрывают жёлтую поверхность вазы, они хранят давно забытый смысл. Возможно, он был забыт уже когда эта ваза создавалась."],

["comb_fail_self", "Нельзя использовать вещь на себе..."],
["comb_fail1", "Ничего не происходит."],
["comb_fail2", "Ну, ничего не происходит."],
["comb_fail3", "Невероятно... ничего не происходит!"],

["use_fail1", "В этом нет смысла."],
["use_fail2", "Поначалу это выглядит многообещающе. Затем... нет."],
["use_fail3", "Эти два предмета не созданы друг для друга."]
]